<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAZbdTYfC8llWcgUZ-lCLHOl5GPM20mG2usnhOtJlCfK8F7zdG5kEiv000tsyWD3e9qomlrPPnWkm-gM7bkiiT_Bpjz_I-qSaLIcEJZZRQFac5f-sDp9qy_spHq6FSbSCjYjMaw2jyhQjQ0DrDvPsOauwxJegNzzXOSCxJOijsqlAdRxp64zSCnSxsR6Kc2QR-WsKwXot_busARUkW2ZIm4Z2d_Qa4h101wnDRUKXMdzSJXAvATOMozGzlZXqQPolst6AJM1Eeg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755782392825" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">23a27c4b-7030-61e3-c4ba-fc8e184baf5d</string>
</map>
